<?php 
  function create_gauge( $gauge,
                          $gauge_Conf )
  {
     writeTO( '<div id="' . $gauge . '" objeto="' . $gauge. '">' );
     writeTO( '  ' );
     writeTO( '</div end="' . $gauge . '">' );
  }// End create_gauge() 
  
  function create_gauge_css( $gauge,
                              $gauge_Global,
                              $gauge_Style,
                              $gauge_Conf,
                              $flag_gauge )
  {
    global $projeto,
           $esquema;
    
    writeTO( '  #' . $gauge . '{ '                           );
    writeTO( '    position:absolute; '                        );
    writeTO( '    top:' . $gauge_Global['top'] . 'px;'       );
    writeTO( '    left:' . $gauge_Global['left'] . 'px;'     );
    writeTO( '    '                                           );
    writeTO( '    z-index:10;'                                );
    writeTO( '    '                                           );
    writeTO( '    width:' . $gauge_Global['width'] . 'px;'   );
    writeTO( '    height:' . $gauge_Global['height'] . 'px;' );
    writeTO( '    '                                           );
    writeTO( '    }'                                          );
  }// End create_gauge_css() 
?> 
